﻿/*
    0.0     - MISC
    1.0     - GENERAL & LAYOUT
    2.0     - MENU & NAVIGATION
    3.0     - SLIDER
    4.0     - SECTIONS
    5.0     - SITE FEATURES
    6.0     - TABLES
    7.0     - PROGRESS BAR
    8.0     - PARALLAX
    9.0     - VERTICAL CAROUSEL
    10.0    - DROP US A LINE
    11.0    - FOOTER
    12.0    - MEDIA QUERY
    13.0    - FUNCTIONS
    
*/

/*******************************************
0.0               MISC
*******************************************/

html,
body {
    height: 100vh;
    margin: 0;
    opacity: 1;
    -webkit-transition: 0.5s opacity ease;
    -moz-transition: 0.5s opacity ease;
    transition: 0.5s opacity ease;
    color: #ffffff !important;
    background-color: #373737 !important;
}

.navbar-toggle .icon-bar {
    height: 3px !important;
}

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 4px !important;
    }

::-webkit-scrollbar {
    width: 12px !important;
}

::-webkit-scrollbar-button {
    background-color: #fff;
    color: #000;
}

::-webkit-scrollbar-corner {
    background-color: black;
}

::-webkit-scrollbar-thumb {
    background-color: #e1e1e1;
}

::-webkit-scrollbar-track {
    background-color: #373737;
    color: #000;
}

.display {
    display: table-cell;
}

/*******************************************
1.0          GENERAL & LAYOUT
*******************************************/
.client-text {
    padding: 15vh;
}

p {
    font-size: 1.3em;
}

.page-wrapper.hide {
    opacity: 0;
}

.page-wrapper.hidefast,
section.hidefast {
    transition: All 1s ease;
    -webkit-transition: All 1s ease;
    -moz-transition: All 1s ease;
    -o-transition: All 1s ease;
    opacity: 0;
}

.page-wrapper {
    transition: opacity 1.5s ease;
    -webkit-transition: opacity 1.5s ease;
    -moz-transition: opacity 1.5s ease;
    -o-transition: opacity 1.5s ease;
    opacity: 1;
}

/*******************************************
2.0               MENU & NAVIGATION
*******************************************/

ul.custom-nav li:not(:first-child) {
    padding-right: 15px;
}

ul.custom-nav li {
    float: left;
}

.social nav ul {
    left: 0;
    margin-left: 0;
    display: block;
    padding-left: 0;
    padding-right: 0;
    margin-top: 10px;
    text-align: center;
}

.container-fluid {
    transition: margin-top .2s ease-in-out;
    -webkit-transition: margin-top .2s ease-in-out;
    -o-transition: margin-top .2s ease-in-out;
    -moz-transition: margin-top .2s ease-in-out;
}

.navbar-default {
    transition: height .2s ease-in-out;
    -webkit-transition: height .2s ease-in-out;
    -o-transition: height .2s ease-in-out;
    -moz-transition: height .2s ease-in-out;
}

    .navbar-default.active {
        height: 60px;
    }

        .navbar-default.active > .container-fluid {
            margin-top: 0 !important;
        }

.navbar-right {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.grid-section:first-child {
    background-color: #373737;
    height: 800px;
}

ul.nav.navbar-right > li,
ul.nav.navbar-left > li {
    margin-right: 0;
    margin-left: 0;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top !important;
}

.navbar .navbar-collapse {
    text-align: center !important;
}

.navbar-right {
    float: right !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
    border-color: transparent;
    background-color: #000;
}

.navbar-default .navbar-toggle {
    border: none !important;
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff !important;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent !important;
    }

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent !important;
}

.no-transition {
    -webkit-transition: height 0.001s;
    -moz-transition: height 0.001s;
    -ms-transition: height 0.001s;
    -o-transition: height 0.001s;
    transition: height 0.001s;
}

.footer {
    padding-bottom: 25px;
    width: 100%;
    background-color: #000;
    display: inline-block;
    margin-bottom: -15px;
}

@media all and (orientation:landscape) {
    .collapse,
    .navbar-nav,
    .navbar-collapse,
    .navbar-nav > li {
        display: block;
        opacity: 1;
    }
}
/*******************************************
3.0               SLIDER 
*******************************************/
.slider-text-block {
    position: absolute;
    width: 100%;
    top: 100px;
    transition: opacity 2s ease;
    -webkit-transition: opacity 2s ease;
    -moz-transition: opacity 2s ease;
    -o-transition: opacity 2s ease;
    opacity: 1;
    z-index: 10;
}

    .slider-text-block.hide {
        opacity: 0;
    }

.slider-text {
    background-color: rgba(255,255,255, .8);
    color: #000000;
    margin-top: 0;
}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

@media(min-width: 768px) {
    .slider-text {
        margin-top: 100px;
        padding-left: 40px !important;
        padding-bottom: 40px !important;
        padding-top: 40px !important;
        padding-right: 40px !important;
        background-color: rgba(255,255,255, .8);
        color: #000000;
    }
}

@media(min-device-width: 768px) {
    .slider-text {
        margin-top: 100px;
        padding-left: 40px !important;
        padding-bottom: 40px !important;
        padding-top: 40px !important;
        padding-right: 40px !important;
        background-color: rgba(255,255,255, .8);
        color: #000000;
    }
}

@media (max-width:767px) {
    .slider-text {
        margin-top: 0 !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .slider-text-block {
        position: relative !important;
        top: 0;
    }
}


/*******************************************
4.0               SECTIONS
*******************************************/
section {
    width: 100%;
    height: 800px;
    display: block;
}

.no-padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#intro {
    position: relative;
    overflow: hidden;
}

#dropline_form {
    margin-top: 200px;
}

.background-responsive {
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.slider-image {
    width: 100vw;
    height: calc(100vh - 100px);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.grid-section:nth-child(2) {
    background-color: #aeda00;
    height: 800px;
}

.grid-section:last-child) {
    background-color: #fff;
    height: 800px;
}

/*******************************************
5.0           SITE FEATURES
*******************************************/

.indicator {
    display: table !important;
    width: 100% !important;
}

/*.fadeUp {
    opacity: 0;
}*/

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

    .fade.in {
        opacity: 1;
    }

.contact-details {
    height: 0;
    opacity: 0;
    overflow: hidden;
}

.member-details {
    padding: 15px 15px 15px 15px;
    background-color: #fff;
    margin-top: 0px;
    position: absolute;
    bottom: -50px;
    left: 15px;
    right: 15px;
    padding-bottom: 15px;
}

.top-details p {
    font-size: 1.3em;
    color: #373737;
    margin-bottom: 0;
}

    .top-details p:last-child {
        margin-top: 0;
        font-size: 14px;
    }

.member-social-container {
    /*padding-top: 15px;
    min-height: 62px;*/
}

.disable-scroll {
    position: fixed;
    overflow-y: scroll;
    width: 100%;
}

.hide-img-mobile {
    display: block;
}

.show-img-mobile {
    display: none;
}

.dropdown > .view-by-cell > img {
    transition: all ease-in-out .4s;
    -webkit-transition: all ease-in-out .4s;
    -moz-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
}

    .dropdown > .view-by-cell > img.active {
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
    }

.featured-projects {
    margin-bottom: 25px;
    height: auto;
}

.search-button {
    height: 50px;
    cursor: pointer;
}

.project-filter {
    background-color: #6f7072;
    /*height: 0;
    display: none;*/
}

.square {
    width: 100px;
    margin: 0 auto;
    height: 50px;
}

.ind-project {
    display: inline-block;
    width: 100%;
    position: relative;
    /*float: left;*/
}

.archive-projects {
    margin-top: 25px;
    margin-bottom: 25px;
    min-height: calc(100% - 200px);
    display: block;
    height: auto;
}

.year-container {
    padding-left: 15px;
    padding-right: 15px;
    min-height: 100%;
    display: table;
    width: 100%;
}


/*******************************************
6.0             TABLE
*******************************************/
.table-cell,
.table-cell-normal {
    float: none;
    display: table-cell;
    vertical-align: middle;
}

.client-cell {
    float: none;
    display: table-cell;
    vertical-align: top;
    padding-top: 25px;
    padding-bottom: 25px;
}

.my-basket {
    padding: 15px;
    background-color: #fff;
    /*position: absolute;*/
    width: 100%;
}

.divTableCell > .button-home-category {
    bottom: 0;
    position: absolute;
    width: 33.3333333%;
    left: 0;
}

.divTable {
    display: table;
    max-width: 100%;
    margin: 0;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto !important;
}

td.td-add-to-basket-button {
    padding-right: 10px;
    /*padding-left: 20px;*/
    /*border: 1px solid red;*/
}

.divTableRow {
    display: table-row;
}

.divTableHeading {
    display: table-header-group;
}

.divTableCell, .divTableHead {
    display: table-cell;
    vertical-align: top;
    position: relative;
}

.divTableCell {
    width: 50% !important;
    vertical-align: middle;
    text-align: left !important;
}

.divTableHeading {
    display: table-header-group;
    font-weight: bold;
}

.divTableFoot {
    display: table-footer-group;
    font-weight: bold;
}

.divTableBody {
    display: table-row-group;
}

.home-cateories {
    display: table;
    width: 100%;
    margin: 0;
}

.divTable:not(:first-child) {
    margin-top: 20px;
}

.rakHayomSlider {
    height: 460px;
}

.table-cell:nth-child(2) {
    padding-right: 100px;
}

.absolute-container {
    margin-top: 0;
    position: absolute;
    top: 50px;
    left: 0;
    /*margin: 0 15px 0 0px;*/
    right: 0;
}

.view-by-cell {
    min-height: 100%;
    display: table-cell;
    vertical-align: middle;
    float: none;
}

.view-by-row {
    height: 50px;
    display: table-row;
}

.filter-container {
    display: table;
    height: 50px;
    position: relative;
}


/*******************************************
7.0           PROGRESS BAR
*******************************************/

.progress {
    margin: 0 auto;
    width: 100%;
    position: fixed;
    top: 0;
    height: 5px;
}

.progress {
    padding: 0px !important;
    background: #373737 !important;
    border-radius: 0px !important;
    z-index: 99999;
}

.progress-bar {
    height: 16px !important;
    border-radius: 0px !important;
}

.progress.fifty > .progress-bar {
    animation: move-to-50 linear 1s forwards !important;
    background-color: #aeda00 !important;
}

.progress.seventyfive > .progress-bar {
    animation: move-to-75 linear .5s forwards !important;
    background-color: #aeda00 !important;
}

.progress.onehundred > .progress-bar {
    animation: move-to-100 linear .2s forwards !important;
    background-color: #aeda00 !important;
}

/*******************************************
8.0             PARALLAX
*******************************************/

[class*="bg__"] {
    text-indent: -9999px;
    /*background-attachment: fixed;*/
    background-position: center center;
    background-position: top center;
}


.parallax-window {
    min-height: 425px;
    background: transparent;
}


.intro-text p {
    color: #a0a0a0;
    font-size: 14px;
    padding-right: 15px;
}

/*******************************************
9.0            VERTICAL CAROUSEL
*******************************************/

.vertical .carousel-inner {
    height: 100%;
}

.carousel.vertical .item {
    -webkit-transition: 0.6s ease-in-out top;
    -moz-transition: 0.6s ease-in-out top;
    -ms-transition: 0.6s ease-in-out top;
    -o-transition: 0.6s ease-in-out top;
    transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
    top: 0;
}

.carousel.vertical .next {
    top: 100vh;
}

.carousel.vertical .prev {
    top: -100vh;
}

    .carousel.vertical .next.left,
    .carousel.vertical .prev.right {
        top: 0;
    }

.carousel.vertical .active.left {
    top: -100vh;
}

.carousel.vertical .active.right {
    top: 100vh;
}

.carousel.vertical .item {
    left: 0;
}

/*******************************************
10.0          DROP US A LINE
*******************************************/

@media(min-width: 1366px) {
    .indicator > div:nth-child(3) {
        /*padding-right: 0 !important;*/
    }
}

@media (max-width: 1024px) {
    .client-text {
        padding: 5% !important;
    }

    .indicator {
        display: block !important;
        padding-right: 0;
    }
}

@media (max-width: 768px) {
    .container.no-padding.padding-mobile {
        width: 100%;
        padding-left: 15px !important;
    }

    .hide-on-mobile {
        display: none;
    }

    .reset-on-mobile {
        display: block !important;
    }

    .indicator {
        display: block !important;
        padding-right: 0;
    }
}

@media (max-width: 600px) {
    .indicator {
        display: block !important;
        padding-right: 0px;
    }
}

.form-wrapper {
    overflow: hidden;
    position: relative;
    min-height: 100px;
}

.notification {
    width: 100%;
    opacity: 0;
}

    .notification p {
        text-align: center;
        font-size: 2em;
        margin-top: 24px;
    }

input[name="line"]:first-child {
    left: 0;
}

input[name="line"] {
    position: absolute;
    float: left;
    left: 100%;
    padding: 10px;
    background-color: transparent;
    border-bottom: 1px solid #000;
    border-top: none;
    border-right: none;
    border-left: none;
    width: 100%;
    font-size: 1.5em;
    outline: none !important;
    outline-color: transparent;
    outline-style: unset;
}

#btnNext {
    background-color: #aeda00;
    border-radius: 100%;
    border: none;
    color: #373737;
    outline: none !important;
    outline-color: transparent;
    outline-style: unset;
    font-size: 14px;
    font-weight: 600;
    height: 48px;
    width: 48px;
}

.bottom-button {
    position: absolute;
    margin: 0 auto;
    float: none;
    width: 100%;
    margin-top: 0px;
    right: 0;
    left: 0;
}

.inner-container {
    background-color: #fff;
    padding-top: 25px;
    padding-bottom: 25px;
}

.pattern-background {
    background-color: #fff;
    background-image: radial-gradient(#000 25%, transparent 10%), radial-gradient(#000 25%, transparent 10%);
    background-size: 10px 10px;
    background-position: 15px 15px, 15px 15px;
    padding-bottom: 100px;
    padding-top: 17px;
    display: inline-block;
    width: 100%;
}

.drop-line-title {
    background-color: #373737;
    color: #fff;
    display: inline-block;
    margin-bottom: 0;
    padding: 10px;
}

/*******************************************
11.0          FOOTER
*******************************************/
.footer-copy:first-child {
    text-align: left;
    float: left;
}

.footer-copy {
    text-align: right;
    float: right;
}

.padding-mobile {
    padding-left: 15px;
}

/*******************************************
12.0          MEDIA QUERY
*******************************************/
@media (max-width: 768px) {
    .year-container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .archive-projects {
        margin-top: 0;
        margin-bottom: 0;
        padding: 0;
    }

    .hide-img-mobile {
        display: none;
    }

    .show-img-mobile {
        display: block;
    }

    td.td-add-to-basket-button {
        padding-right: 10px;
        padding-left: 0;
    }

    .divTableCell {
        width: 100% !important;
        float: right;
        display: block !important;
        position: relative !important;
    }

    .category-content {
        padding: 0;
    }

    .divTableCell > .button-home-category {
        display: block;
        width: 100%;
    }

    .p-active {
        display: none !important;
    }

    .big-title {
        font-size: 4em !important;
        line-height: 1em;
    }

    .featured-projects {
        padding-top: 0 !important;
        margin-top: 0 !important;
    }

    .table-cell-normal {
        float: left !important;
    }
}

@media (max-device-width: 768px) {
    .table-cell-normal {
        float: left !important;
    }

    .hide-img-mobile {
        display: none;
    }

    .show-img-mobile {
        display: block;
    }

    .no-padding-mobile {
        padding: 0 !important;
    }

    .big {
        font-size: 3em !important;
    }

    [class*="bg__"] {
        background-size: 100% 100% !important;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent !important;
        border: none !important;
        /*margin-top: 25px;*/
    }

    .navbar-collapse {
        border-top: none !important;
        box-shadow: none !important;
        -webkit-box-shadow: none !important;
        -o-box-shadow: none !important;
        -moz-box-shadow: none !important;
    }
}

@media (max-width:1024px) {
    .hide-mobile.table-cell-normal {
        display: none;
    }

    .client-cell {
        float: none !important;
    }

    .close-item {
        right: 25px !important;
    }
}

@media (max-device-width: 1024px) {
    .close-item {
        right: 25px !important;
    }

    .hide-mobile.table-cell-normal {
        display: none;
    }

    .client-cell {
        float: none !important;
    }
}

@media (max-width: 1070px) {
    .no-padding-mobile {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .navbar-collapse {
        min-height: 100vh;
        padding-top: 50px !important;
    }

    .navbar-header {
        padding-left: 15px;
        padding-right: 15px;
    }

    .container-fluid {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #000;
        background-color: #000;
        padding-top: 30px;
    }

    .collapse {
        opacity: 0;
        transition: opacity ease-in-out .4s;
        -webkit-transition: opacity ease-in-out .4s;
        -moz-transition: opacity ease-in-out .4s;
        -o-transition: opacity ease-in-out .4s;
        -ms-transition: opacity ease-in-out .4s;
        display: none;
    }

        .collapse.active {
            opacity: 1;
            display: block;
        }

    .navbar-toggle {
        display: block !important;
    }

    .navbar-nav li {
        line-height: 6em;
        padding-top: 20px;
        padding-bottom: 20px;
    }

        .navbar-nav li a {
            font-size: 3em;
            font-family: 'Special Elite', cursive !important;
        }

        .navbar-nav li span {
            margin-top: 10px;
        }

    .navbar-collapse.in {
        display: block !important;
        min-width: 100%;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        height: 100vh !important;
        padding-top: 100px;
    }


    .navbar .navbar-nav {
        display: none;
        float: none;
        vertical-align: top !important;
    }

    .underline {
        display: none;
        height: 0;
        visibility: hidden;
    }

    .navbar-header {
        width: 100%;
    }

    .navbar .navbar-nav {
        float: none;
        vertical-align: top !important;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 30px;
    }

    .nav > li {
        position: relative;
        display: block;
        float: none !important;
    }
}

@media screen and (max-device-width:1070px) {
    .navbar-collapse {
        padding-right: 25px !important;
    }

    ul.nav > li {
        margin-right: 15px !important;
    }

    /*ul.nav > li:not(:first-child) {
            margin-left: 15px !important;
        }*/
}

@media (max-width: 1200px) {
    .ind-project {
        display: block !important;
    }
}

@media (max-width:1366px) {
    .year-container {
        padding-left: 0;
        padding-right: 0;
    }

    .table-cell {
        float: left;
        padding-top: 25px;
        padding-bottom: 25px;
    }

        .table-cell:first-child {
            display: none !important;
        }

        .table-cell:nth-child(2) {
            padding-right: 15px;
        }

    .table-cell-normal {
        float: none;
        padding-top: 25px;
        padding-bottom: 25px;
        padding-left: 0 !important;
    }

    .big-title {
        font-size: 3.5em;
    }

    .member-details {
        bottom: -55px !important;
    }

    input[name="line"] {
        font-size: 1.3em;
    }

    section {
        height: auto !important;
        min-height: initial !important;
        padding-top: 45px;
        padding-bottom: 45px;
    }

        section > .container > div > .table-cell-normal:last-child {
            margin-top: 25px;
        }
}

@media(max-device-width: 1366px) {
    .big-title {
        font-size: 4.5em;
    }

    .table-cell,
    .table-cell-normal {
        float: left;
    }

        .table-cell:first-child {
            display: none !important;
        }
}

@media(max-device-width: 1070px) {
    /*.big-title {
        font-size: 3em !important;
        padding-left: 15px;
    }

        .big-title + p {
            font-size: 1.2em !important;
            padding-left: 15px;
        }*/

    /*.table-cell,
    .table-cell-normal {
        float: left;
    }

        .table-cell:first-child {
            display: none !important;
        }*/
}

/*******************************************
13.0          FUNCTIONS
*******************************************/

@keyframes move-to-50 {
    from {
        width: 0%;
    }

    to {
        width: 50%;
    }
}

@keyframes move-to-75 {
    from {
        width: 50%;
    }

    to {
        width: 75%;
    }
}

@keyframes move-to-100 {
    from {
        width: 75%;
    }

    to {
        width: 100%;
    }
}


.close {
    position: absolute;
    display: block;
    width: 20px;
    height: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    margin-top: -15px;
}

    .close:hover::before, .close:hover::after {
        background: #aeda00;
    }

    .close::before, .close::after {
        content: '';
        position: absolute;
        height: 2px;
        width: 100%;
        top: 50%;
        left: 0;
        margin-top: -1px;
        background: #373737;
    }

    .close::before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .close::after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .close.hairline::before, .close.hairline::after {
        height: 3px;
    }
